/*==============================================================================
Normalize
===============================================================================*/
/**
 * Normalizing styles have been helped along thanks to the fine work of
 * Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
 */
html {
    font-family: sans-serif;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%; 
}

body {
    margin: 0; 
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block; 
}
audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}
audio:not([controls]) {
    display: none;
    height: 0; 
}
[hidden],
template {
    display: none; 
}
a {
    background-color: transparent; 
}
abbr[title] {
    border-bottom: 1px dotted; 
}
b,
strong {
    font-weight: 700; 
}
small {
    font-size: 80%; 
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em; 
}
sub {
    bottom: -0.25em; 
}
img {
    border: 0; 
}
svg:not(:root) {
    overflow: hidden; 
}
figure {
    margin: 0; 
}
hr {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box; 
}
code,
kbd,
pre,
samp {
    font-size: 1em; 
}
button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0; 
}
select {
    text-transform: none; 
}
button {
    overflow: visible; 
}
button,
input,
select,
textarea {
    max-width: 100%; 
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer; 
}
button[disabled],
html input[disabled] {
    cursor: default;
    opacity: .5; 
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0; 
}
input[type="checkbox"],
input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-right: 0.4375em;
    padding: 0; 
}
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-outer-spin-button,
input[type="time"]::-webkit-inner-spin-button,
input[type="time"]::-webkit-outer-spin-button,
input[type="datetime-local"]::-webkit-inner-spin-button,
input[type="datetime-local"]::-webkit-outer-spin-button,
input[type="week"]::-webkit-inner-spin-button,
input[type="week"]::-webkit-outer-spin-button,
input[type="month"]::-webkit-inner-spin-button,
input[type="month"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto; 
}
input[type="search"] {
    -webkit-appearance: textfield; 
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none; 
}
fieldset {
    border: 1px solid #d1d1d1;
    margin: 0 0 1.75em;
    min-width: inherit;
    padding: 0.875em; 
}
fieldset > :last-child {
    margin-bottom: 0; 
}
legend {
    border: 0;
    padding: 0; 
}
textarea {
    overflow: auto;
    vertical-align: top; 
}
optgroup {
    font-weight: bold; 
}
/*==============================================================================
General
===============================================================================*/
body,
button,
input,
select,
textarea {
    color: #666666;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 22px; 
}
h1,
h2,
.banner-page .title-page,
h3,
h4,
h5,
.section-subheading,
h6 {
    clear: both;
    font-weight: 700;
    margin: 0;
    text-rendering: optimizeLegibility; 
}
p {
    margin: 0 0 1.75em; 
}
dfn,
cite,
em,
i {
    font-style: italic; 
}
blockquote {
    border: 0 solid #1a1a1a;
    border-left-width: 4px;
    color: #686868;
    font-size: 16px;
    font-style: italic;
    line-height: 1.4736842105;
    margin: 0 0 1.4736842105em;
    overflow: hidden;
    padding: 0 0 0 1.263157895em; 
}
blockquote,
q {
    quotes: none; 
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: ""; 
}
blockquote p {
    margin-bottom: 1.4736842105em; 
}
blockquote cite,
blockquote small {
    color: #1a1a1a;
    display: block;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.75; 
}
blockquote cite:before,
blockquote small:before {
    content: "\2014\00a0"; 
}
blockquote em,
blockquote i,
blockquote cite {
    font-style: normal; 
}
blockquote strong,
blockquote b {
    font-weight: 400; 
}
blockquote > :last-child {
    margin-bottom: 0; 
}
blockquote footer, blockquote small, blockquote .small {
    display: block;
    color: #12aaeb; 
}
address {
    font-style: italic;
    margin: 0 0 1.75em; 
}
code,
kbd,
tt,
var,
samp,
pre {
    font-family: Inconsolata, monospace; 
}
pre {
    border: 1px solid #d1d1d1;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.3125;
    margin: 0 0 1.75em;
    max-width: 100%;
    overflow: auto;
    padding: 1.75em;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word; }
code {
    background-color: #d1d1d1;
    padding: 0.125em 0.25em; 
}
abbr,
acronym {
    border-bottom: 1px dotted #d1d1d1;
    cursor: help; 
}
mark,
ins {
    background: #007acc;
    color: #fff;
    padding: 0.125em 0.25em;
    text-decoration: none; 
}

big {
    font-size: 125%; 
}
html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
}
*,
*:before,
*:after {
    /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit; 
}
body {
    background: #ffffff;
}
hr {
    background-color: #d1d1d1;
    border: 0;
    height: 1px;
    margin: 0 0 1.75em; }
ul,
ol {
    margin: 0 0 1.75em 1.25em;
    padding: 0; }
ul {
    list-style: disc; }
ol {
    list-style: decimal;
    margin-left: 1.5em; }
li > ul,
li > ol {
    margin-bottom: 0; }
dl {
    margin: 0 0 1.75em; }

dt {
    font-weight: 700; }
dd {
    margin: 0 0 1.75em; }
img {
    height: auto;
    max-width: 100%;
    vertical-align: middle; 
}
del {
    opacity: 0.8; }
table,
th,
td {
    border: 1px solid #d1d1d1; 
}
table {
    border-collapse: separate;
    border-spacing: 0;
    border-width: 1px 0 0 1px;
    margin: 0 0 1.75em;
    table-layout: fixed;
    width: 100%; 
}
caption,
th,
td {
    font-weight: normal;
    text-align: left; }
th {
    border-width: 0 1px 1px 0;
    font-weight: 700; }

td {
    border-width: 0 1px 1px 0; }

th,
td {
    padding: 0.4375em; }

/* Placeholder text color -- selectors need to be separate to work. */
::-webkit-input-placeholder {
    color: #686868;
    font-family: "Open Sans", sans-serif; }

:-moz-placeholder {
    color: #686868;
    font-family: "Open Sans", sans-serif; }

::-moz-placeholder {
    color: #686868;
    font-family: "Open Sans", sans-serif;
    opacity: 1;
    /* Since FF19 lowers the opacity of the placeholder by default */ }

:-ms-input-placeholder {
    color: #686868;
    font-family: "Open Sans", sans-serif; }
html, body {
    width: 100%;
    height: 100%; }

i, cite, em, var, address, dfn {
    font-style: italic; }

.animationload {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    background-color: #fff; }
.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -100px 0 0 -100px;
    width: 200px;
    height: 200px;
    background-image: url("../images/apple-touch-icon.png");
    background-position: center;
    background-repeat: no-repeat; }

.pos-relative {
    position: relative; }

.navbar-brand {
    padding: 0; }

.section > .container {
    padding-top: 80px;
    padding-bottom: 80px; }
.section.section-border > .container {
    border-bottom: 1px solid #eee; }
.section.banner {
    padding: 0 0; }
.section.testimony > .container, .section.page404 > .container {
    padding-top: 50px;
    padding-bottom: 0; }
.section.cta > .container {
    padding-top: 0;
    padding-bottom: 0; }

.section-heading {
    font-size: 36px;
    line-height: 50px;
    font-weight: 400;
    color: #12aaeb;
    margin-bottom: 20px; }
.section-heading.center {
    text-align: center; }

.section-subheading {
    color: #999999; }

.section-heading-2 {
    font-size: 24px;
    font-weight: 600;
    color: #043140; }
a {
    color: #043140;
    text-decoration: none; }
a:hover,
a:focus {
    color: #12aaeb;
    text-decoration: none; 
    outline: none !important}
p {
    margin: 0 0 20px 0; }
h1,
h2,
.banner-page .title-page,
h3,
h4,
h5,
.section-subheading {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    margin-top: 10px;
    margin-bottom: 20px; }
h1 {
    font-size: 3.571em;
    line-height: normal; }
h2, .banner-page .title-page {
    font-size: 2.857em;
    line-height: normal; }
h3 {
    font-size: 1.714em;
    line-height: normal; }
h4 {
    font-size: 1.286em;
    line-height: normal; }
h5, .section-subheading {
    font-size: 14px;
    line-height: 22px; }
h6 {
    font-size: 13px; }
strong, b {
    font-weight: 700; }
.lead {
    font-family: "Open Sans", sans-serif;
    font-weight: 700; }
ol, ul {
    list-style: initial;
    margin-left: 24px; }
ol li, ul li {
    margin: 8px 0; }
.title-heading {
    color: #12aaeb;
    font-size: 36px;
    line-height: 50px; }

blockquote {
    padding: 15px 20px;
    background-color: #f6f6f6;
    margin: 0 0 20px;
    border-left: 5px solid #f6ba18;
    font-style: italic; }
ul.checklist {
    margin: 0; }
ul.checklist li {
    list-style: none;
    margin: 10px 0 25px 35px; }
ul.checklist li:before {
    font-family: FontAwesome;
    content: "\f00c";
    font-size: 20px;
    color: #12aaeb;
    margin-left: -35px;
    margin-right: 15px; }
.grid-services {
    margin-top: 30px;
    margin-bottom: 30px; }
.grid-item {
    margin-top: 30px;
    margin-bottom: 30px; }
.margin-bottom-10 {
    margin-bottom: 10px; }
.margin-bottom-30 {
    margin-bottom: 30px; }
.margin-bottom-50 {
    margin-bottom: 50px; }
.margin-bottom-70 {
    margin-bottom: 70px; }
.banner-page {
    height: 250px;
    display: block;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; }
.banner-page .title-page {
    text-align: center;
    color: #ffffff;
    margin-bottom: 0; }
.banner-page .breadcrumb {
    padding: 0;
    margin: 0;
    text-align: center;
    background-color: transparent;
    font-size: 18px;
    font-weight: 600; }
.banner-page .breadcrumb > .active,
.banner-page .breadcrumb > li + li:before,
.banner-page .breadcrumb a {
    color: #f6ba18; }
.widget {
    margin-bottom: 50px;
    clear: both; }
.widget-title {
    font-size: 24px;
    font-weight: 700;
    color: #043140;
    margin-bottom: 40px; }
.category-nav {
    margin-left: 0;
    margin-bottom: 30px;
    padding: 0; }
.category-nav {
    margin-left: 0;
    margin-bottom: 30px;
    padding: 0; }
.category-nav li {
    list-style: none;
    margin: 0;
    font-weight: 700; }
.category-nav li a {
    color: #043140;
    display: block;
    padding: 15px 20px;
    margin-bottom: 5px;
    background-color: #f6f6f6; }
.category-nav li a:hover {
    color: #ffffff;
    background-color: #f6ba18; }
.category-nav li.active a {
    color: #ffffff;
    background-color: #f6ba18; }
.info-detail dl {
    font-size: 16px; }
.info-detail dt {
    font-weight: 700; }
.info-detail dd {
    margin-bottom: 20px; }
/*==============================================================================
Navigation
===============================================================================*/
.topbar {
    background-color: #12aaeb;
    padding: 0 0;
    height: 40px; }
.topbar .topbar-left .welcome-text {
    font-style: italic;
    color: #ffffff;
    padding: 8px 0; }
.topbar .topbar-right {
    text-align: right; }
.topbar .topbar-right .topbar-menu {
    display: inline-table; }
.topbar .topbar-right .topbar-menu li {
    list-style: none;
    float: left;
    color: #ffffff;
    padding: 0 0px;
    font-size: 12px; }
.topbar .topbar-right .topbar-menu li:before {
    content: '|';
    padding: 0 10px; }
.topbar .topbar-right .topbar-menu li:last-child:after {
    content: '|';
    padding: 0 10px; }
.topbar .topbar-right .topbar-menu li a {
    color: #ffffff; }
.topbar .topbar-right .topbar-menu li a:hover {
    color: #f6ba18; }
.topbar .topbar-right .topbar-sosmed {
    display: inline-table; }
.topbar .topbar-right .topbar-sosmed li {
    list-style: none;
    float: left;
    font-size: 18px;
    padding: 0 10px; }
.topbar .topbar-right .topbar-sosmed li a {
    color: #ffffff; }
.topbar .topbar-right .topbar-sosmed li a:hover {
    color: #f6ba18; }
.topbar-logo {
    background-color: #ffffff;
    padding: 5px 0; }
.topbar-logo .navbar-brand {
    height: auto; }
.contact-info {
    float: right;
    margin-top: 17px; }
.contact-info > div {
    display: inline-table;
    margin-right: 40px; }
.navbar-toggle .icon-bar {
    background: #ffffff; }
.navbar-toggle {
    float: left; }
.navbar-main {
    background-color: #043140;
    border-radius: 0;
    margin-bottom: 0;
    border: 0; }
.navbar-main ol, .navbar-main li {
    margin: 0 0;
    font-size: 12px;
    font-weight: 700; }
.navbar-main .topbar-sosmed li {
    font-size: 18px;
}
.navbar-main .nav > li > a {
    color: #ffffff; }
.navbar-main .nav > li.active > a,
.navbar-main .nav > li > a:hover,
.navbar-main .nav > li > a:focus {
    color: #f6ba18;
    background-color: transparent; }
.navbar-main .nav .open > a, .navbar-main .nav .open > a:hover, .navbar-main .nav .open > a:focus {
    background-color: transparent;
    border-color: transparent;
    color: #f6ba18; }
.navbar-main .caret {
    margin-left: 10px; }
.navbar-main .dropdown-menu {
    background-color: #043140;
    min-width: 180px;
    color: #ffffff;
    padding: 0;
    border: 0;
    border-radius: 0; }
.navbar-main .dropdown-menu > li {
    text-transform: uppercase;
    border-bottom: 1px solid #222; }
.navbar-main .dropdown-menu > li a {
    padding: 10px 20px;
    color: #ffffff; }
.navbar-main .dropdown-menu > li a:hover {
    background-color: #f6ba18; }
/*==============================================================================
Component
===============================================================================*/
.animationload {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999999;
    background-color: #fff; }
.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -100px 0 0 -100px;
    width: 200px;
    height: 200px;
    background-image: url("../images/apple-touch-icon.png");
    background-position: center;
    background-repeat: no-repeat; }
.box-icon-1 {
    margin-bottom: 20px; }
.box-icon-1 .icon {
    display: inline-block;
    color: #12aaeb;
    font-size: 36px;
    line-height: 43px;
    float: left; }
.box-icon-1 .body-content {
    margin-left: 55px;
    color: #666666; }
.box-icon-1 .body-content .heading {
    color: #333333;
    font-weight: 600; }
.box-icon-2 {
    margin-bottom: 40px; }
.box-icon-2 .icon {
    display: inline-block;
    color: #12aaeb;
    font-size: 36px;
    line-height: 43px;
    float: left; }
.box-icon-2 .body-content {
    margin-left: 65px;
    color: #666666; }
.box-icon-2 .body-content .heading {
    color: #333333;
    font-size: 22px;
    margin-bottom: 15px; }
:focus {
    outline: none; }
.btn, .btn-primary, .btn-secondary {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #ffffff;
    padding: 15px 35px;
    border: 0;
    font-weight: 600;
    -webkit-border-radius: 3;
    -moz-border-radius: 3;
    -ms-border-radius: 3;
    border-radius: 3; }
.btn-default {
    background-color: #f6ba18;
    color: #ffffff;
    padding: 15px 20px;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0; }
.btn-default:hover {
    background-color: #12aaeb; }
.btn-orange-cta {
    background-color: #f6ba18;
    color: #ffffff;
    padding: 15px 20px;
    border: 0;
    font-weight: 600;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0; }
.btn-orange-cta:hover {
    background-color: #043140;
    color: #ffffff; }
.navbar-main .btn-orange-cta:hover {
    background-color: #12aaeb;
    color: #ffffff; }
.btn-primary {
    background-color: #f6ba18; }
.btn-primary:hover {
    background-color: #12aaeb;
    color: #ffffff; }
.btn-secondary {
    background-color: #12aaeb; }
.btn-secondary:hover {
    background-color: #f6ba18;
    color: #ffffff; }
.btn-secondary.disabled {
    background-color: #12aaeb;
    border-color: #12aaeb; }
.btn-sidebar {
    border-radius: 0;
    text-align: left;
    font-size: 16px;
    font-weight: 700; }
.btn-sidebar .fa {
    margin-right: 10px;
    font-size: 1.4em;
    vertical-align: middle; }
.pagination {
    clear: both;
    text-align: left;
    margin-top: 20px; }
.pagination > li {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px; }
.pagination > li > a {
    padding: 15px 20px;
    margin-right: 5px;
    margin-bottom: 5px;
    color: #043140;
    display: inline-block;
    border-color: transparent;
    background: #eee;
    border: 0; }
.pagination > li > a:hover, .pagination > li > a.active {
    background: #12aaeb;
    color: #fff; }
.pagination > li:first-child > a, .pagination > li:first-child > span {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0; }
.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0; }
.pagination > .active > a {
    background: #12aaeb;
    color: #fff; }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background: #12aaeb;
    color: #fff; }
.box-image-1 {
    position: relative;
    margin-bottom: 30px; }
.box-image-1 .image {
    overflow: hidden;
    background-color: #000; }
.box-image-1 .image img {
    opacity: .9;
    max-width: 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
    -webkit-transition-duration: 250ms;
    transition-duration: 250ms;
    -webkit-transition: 0.1s all linear;
    transition: 0.1s all linear; }
.box-image-1:hover .image img {
    opacity: .4;
    -webkit-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    box-shadow: none;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    transition-duration: 250ms; }
.box-image-1 .description {
    position: absolute;
    left: 40px;
    bottom: 40px; }
.box-image-1 .blok-title {
    color: #ffffff;
    font-size: 24px;
    font-weight: 400; }
.box-history .item {
    padding-bottom: 40px; }
.box-history .item:before {
    content: '';
    position: absolute;
    left: 92px;
    top: 0;
    bottom: 0;
    width: 1px;
    background-color: #eee;
    z-index: -1; }
.box-history .item .year {
    float: left;
    font-size: 18px;
    font-weight: 700; }
.box-history .item .year-info {
    position: relative;
    margin-left: 100px; }
.box-history .item .year-info:before {
    content: '';
    position: absolute;
    left: -30px;
    width: 15px;
    height: 15px;
    background-color: #f6ba18;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    border-radius: 30px; }
.box-history .item .year-info .heading {
    font-size: 24px;
    color: #12aaeb;
    margin-bottom: 20px; }
.box-history .item:after {
    content: '';
    clear: both;
    display: block; }
.box-partner {
    margin-top: 30px;
    margin-bottom: 30px; }
.box-partner .item {
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #eee; }
.box-partner .item .box-image {
    float: left;
    width: 20%;
    font-size: 18px; }
.box-partner .item .box-image img {
    width: 100%;
    border: 1px solid #eee;
    padding: 20px; }
.box-partner .item .box-info {
    float: left;
    width: 70%;
    position: relative;
    margin-left: 40px; }
.box-partner .item .box-info .heading {
    font-size: 24px;
    color: #12aaeb;
    font-weight: 700;
    margin-bottom: 20px; }
.box-partner .item:after {
    content: '';
    clear: both;
    display: block; }
.box-partner .item:last-child {
    border-bottom: 0; }
.wrap-caption {
    padding-top: 10%;
    color: #ffffff;
    width: 50%; }
.wrap-caption.center {
    width: 80%;
    margin: 0 auto;
    text-align: center; }
.wrap-caption .excerpt {
    margin-bottom: 50px;
    font-size: 18px; }
.wrap-caption .btn, .wrap-caption .btn-primary, .wrap-caption .btn-secondary {
    margin-right: 15px; }
.client-img {
    text-align: center;
    margin-bottom: 40px; }
.client-img img {
    margin: 0 auto; }
/*==============================================================================
Footer
===============================================================================*/
footer {
    padding: 50px 0 0 0;
    background-color: #212831;
    color: #ffffff; 
}
footer > .container {
    padding-bottom: 50px; 
}
footer .footer-item {
    margin-top: 20px;
    margin-bottom: 20px; 
}
footer .footer-item .footer-title {
    font-size: 24px;
    font-weight: 600;
    padding: 10px 0; 
}
footer .footer-item .footer-title:after {
    content: '';
    display: block;
    width: 35px;
    border-bottom: 1px solid #12aaeb;
    margin-top: 20px; 
}
footer .footer-item .footer-sosmed {
    margin-top: 50px;
    display: inline-block; 
}
footer .footer-item .footer-sosmed a .item {
    color: #ffffff;
    display: table-cell;
    vertical-align: middle;
    margin: 0 14px;
    width: 40px;
    height: 40px;
    text-align: center;
    background-color: #1C222A;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    border-radius: 50px; 
}
footer .footer-item .footer-sosmed a .item:hover {
    background-color: #f6ba18; 
}
footer .footer-item .footer-sosmed a .item .fa {
    font-size: 16px; 
}
footer .footer-item .list {
    margin: 0;
    padding: 0; 
}
footer .footer-item .list li {
    list-style: none;
    margin: 14px 0; 
}
footer .footer-item .list li:before {
    content: '\f105';
    font: normal normal normal 16px/1 FontAwesome;
    color: #12aaeb;
    margin-right: 10px; 
}
footer .footer-item .list li a {
    color: #ffffff; 
}
footer .footer-item .list li a:hover {
    color: #f6ba18; 
}
footer .copyright {
    padding: 30px 0;
    color: #999999;
    font-size: 14px;
    background-color: #1C222A; 
}
.list-info {
    margin: 0;
    padding: 0; 
}
.list-info li {
    margin-bottom: 20px;
    list-style: none; 
}
.list-info li .info-icon {
    display: inline-block;
    color: #12aaeb;
    font-size: 16px;
    float: left; 
}
.list-info li .info-text {
    margin-left: 30px; 
}
/*==============================================================================
Contact
===============================================================================*/
.banner-page.contact {
    background: url("../images/slide2-2.jpg") bottom center no-repeat; }
.contact .form-control {
    height: 45px;
    background-color: #f6f6f6;
    border: 1px solid #eee;
    border-radius: 3px;
    box-shadow: none; }
.contact textarea.form-control {
    height: auto; }
.maps-wraper {
    position: relative; }
.maps {
    width: 100%;
    height: 350px;
    display: block;
    background: #ccc;
    position: relative; }
#google-container {
    position: relative;
    width: 100%;
    height: 500px;
    background-color: #fff; }
#cd-google-map {
    position: relative;
    overflow: hidden; }

#cd-google-map .col-md-12 {
    padding: 0; }
#cd-google-map .address {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    padding: 20px 0;
    background-color: rgba(5, 5, 5, 0.9); }
#cd-google-map .address .address-item {
    position: relative;
    padding-left: 44px; }
#cd-google-map .address .address-item i {
    width: 24px;
    height: 24px;
    position: absolute;
    top: 0;
    left: 4px;
    color: #fcfcfc;
    font-size: 22px;
    text-align: center;
    line-height: 24px; }
#cd-zoom-in,
#cd-zoom-out {
    height: 32px;
    width: 32px;
    cursor: pointer;
    margin-left: 10px;
    background-color: #12aaeb;
    background-repeat: no-repeat;
    background-size: 32px 64px;
    background-image: url("../images/cd-icon-controller.svg"); }
.no-touch #cd-zoom-in:hover,
.no-touch #cd-zoom-out:hover {
    background-color: #043140; }
#cd-zoom-in {
    background-position: 50% 0;
    margin-top: 10px;
    margin-bottom: 1px; }
#cd-zoom-out {
    background-position: 50% -32px; }
/*==============================================================================
News
===============================================================================*/
.banner-page.news {
    background: url("../images/slide2-2.jpg") bottom center no-repeat; }
.list-news {
    width: 98%; }
.list-news .news-item {
    margin-bottom: 70px;
    padding-right: 15px;
    padding-left: 15px; }
.list-news .news-item .image {
    position: relative;
    overflow: hidden;
    background-color: #12aaeb; }
.list-news .news-item .image:before {
    content: '';
    position: absolute;
    background: url(../images/link.gif) center top no-repeat;
    top: 40%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 50px;
    height: 50px;
    text-align: center;
    z-index: 9;
    color: #ffffff;
    font-size: 30px;
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all ease .25s;
    transition: all ease .25s; }
.list-news .news-item .image img {
    opacity: 1;
    max-width: 100%;
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
    -webkit-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
    -webkit-transition-duration: 250ms;
    transition-duration: 250ms;
    -webkit-transition: 0.1s all linear;
    transition: 0.1s all linear; }
.list-news .news-item .image .meta-date {
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 70px;
    height: 70px;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    background-color: #f6ba18;
    font-size: 26px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    padding-top: 13px;
    z-index: 1; }
.list-news .news-item .image .meta-date span {
    font-size: 14px;
    display: block; }
.list-news .news-item:hover .image img {
    opacity: .2;
    -webkit-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    -webkit-transition-duration: 250ms;
    transition-duration: 250ms; }
.list-news .news-item:hover .image:before {
    top: 50%;
    filter: alpha(opacity=1);
    opacity: 100; }
.list-news .news-item .meta-date {
    margin-top: 10px;
    color: #12aaeb;
    font-size: 12px;
    font-style: italic; }
.list-news .news-item .meta-author {
    color: #12aaeb;
    font-style: italic;
    font-size: 12px;
    margin-bottom: 20px; }
.list-news .news-item .blok-title {
    font-size: 24px;
    margin-top: 5px;
    margin-bottom: 10px;
    font-weight: 700; }
.list-news .news-item .blok-title a {
    color: #043140; }
.list-news .news-item .blok-title a:hover {
    color: #f6ba18; }
.single-news .image {
    position: relative; }
.single-news .image .meta-date {
    position: absolute;
    bottom: 40px;
    left: 0;
    width: 70px;
    height: 70px;
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    background-color: #f6ba18;
    font-size: 26px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    padding-top: 13px; }
.single-news .image .meta-date span {
    font-size: 14px;
    display: block; }
.single-news .section-heading {
    color: #043140;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 0px;
    line-height: normal; }
.single-news .meta-author {
    color: #12aaeb;
    font-style: italic;
    font-size: 12px; }
/*==============================================================================
Services
===============================================================================*/
.banner-page.services {
    background: url("../images/slide2-2.jpg") bottom center no-repeat; }
/*==============================================================================
About
===============================================================================*/
.banner-page.about {
    background: url("../images/slide2-2.jpg") bottom center no-repeat; }
/*==============================================================================
Pages
===============================================================================*/
.banner-page.pages {
    background: url("../images/slide2-2.jpg") bottom center no-repeat; }
/*==============================================================================
Slides
===============================================================================*/
.banner {
    padding: 0 0; }
.banner ol li, .banner ul li {
    margin: 0; }
.banner .btn-primary:hover, .banner .btn-secondary:hover {
    background-color: #043140; }

.slides-navigation {
    margin: 0 auto;
    position: absolute;
    z-index: 3;
    bottom: 46%;
    width: 100%; }

.slides-navigation.center {
    margin: 0 auto;
    position: absolute;
    z-index: 3;
    bottom: 25%;
    width: 100%;
    text-align: center;
    -webkit-transform: translateX(-7px);
    -ms-transform: translateX(-7px);
    transform: translateX(-7px); }

.slides-navigation .container {
    position: relative; }

.slides-navigation a {
    position: absolute;
    display: block; }

.slides-navigation.center a {
    position: relative;
    display: inline-table;
    text-align: center; }

.slides-navigation {
    bottom: 20%; }

.slides-navigation a {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    display: block;
    text-decoration: none;
    border: 2px solid #fff;
    color: white;
    font-weight: bold;
    font-size: 26px;
    margin: 0 20px;
    text-shadow: 0 1px 1px #000;
    text-align: center;
    height: 40px;
    width: 40px;
    padding: 3px;
    -webkit-box-shadow: 0 1px 1px black;
    -moz-box-shadow: 0 1px 1px black;
    box-shadow: 0 1px 1px black;
    -webkit-transition: background 0.15s ease;
    -moz-transition: background 0.15s ease;
    -o-transition: background 0.15s ease;
    transition: background 0.15s ease; }

.slides-navigation a:hover {
    background: rgba(0, 0, 0, 0.4); }

.slides-navigation a.next {
    left: 50px; }

.slides-navigation a.prev {
    left: 0; }

.slides-navigation.center a.next {
    left: 0;
    right: 0; }

.slides-navigation.center a.prev {
    left: 0; }